{
  "title": "Yggdrasill",
  "description": "Système non-officiel Yggdrasill (7ième Cercle) pour FoundryVTT",
  "version": "10.0.3",
  "esmodules": [
    "modules/yggdrasill-main.js"
  ],
  "styles": [
    "styles/simple.css"
  ],
  "background": "systems/fvtt-yggdrasill/images/ui/yggdrasill_map.webp",
  "packs": [
    {
      "label": "Compétences Générales",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "competences-generales",
      "path": "packs/competences-generales.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Compétences Martiales",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "competences-martiales",
      "path": "packs/competences-martiales.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Compétences Magiques",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "competences-magiques",
      "path": "packs/competences-magiques.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Prouesses Martiales",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "prouesses-martiales",
      "path": "packs/prouesses-martiales.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Dons",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "dons",
      "path": "packs/dons.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Faiblesses",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "faiblesses",
      "path": "packs/faiblesses.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Blessures",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "blessures",
      "path": "packs/blessures.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Armes",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "armes",
      "path": "packs/armes.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Armures",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "armures",
      "path": "packs/armures.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Runes",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "runes",
      "path": "packs/runes.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Sejdr - Transmission des Forces",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "sejdr-transmission-des-forces",
      "path": "packs/sejdr-transmission-des-forces.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Sejdr - Malédictions",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "sejdr-maledictions",
      "path": "packs/sejdr-maledictions.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Sejdr - Maîtrise des Elements",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "sejdr-maitrise-des-elements",
      "path": "packs/sejdr-maitrise-des-elements.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Sejdr - Guérison",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "sejdr-guerison",
      "path": "packs/sejdr-guerison.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Sejdr - Divination",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "sejdr-divination",
      "path": "packs/sejdr-divination.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Poisons",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "poisons",
      "path": "packs/poisons.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Galdr - Malédictions",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "galdr-maledictions",
      "path": "packs/galdr-maledictions.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Galdr - Illusions",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "galdr-illusions",
      "path": "packs/galdr-illusions.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Galdr - Charme",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "galdr-charme",
      "path": "packs/galdr-charme.db",
      "private": false,
      "flags": {}
    },
    {
      "label": "Equipement",
      "type": "Item",
      "system": "fvtt-yggdrasill",
      "name": "equipement",
      "path": "packs/equipement.db",
      "private": false,
      "flags": {}
    }
  ],
  "gridDistance": 5,
  "gridUnits": "m",
  "socket": true,
  "url": "https://www.uberwald.me/gitea/public/fvtt-yggdrasill/",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-yggdrasill/raw/branch/v10/system.json",
  "download": "https://www.uberwald.me/gitea/public/fvtt-yggdrasill/archive/fvtt-yggdrasill-10.0.3.zip",
  "license": "LICENSE.txt",
  "id": "fvtt-yggdrasill",
  "authors": [
    {
      "name": "Uberwald",
      "flags": {}
    }
  ],
  "relationships": {
    "requires": [
      {
        "id": "compendium-folders",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "lib-wrapper",
        "type": "module",
        "compatibility": {}
      }
    ]
  },
  "compatibility": {
    "minimum": "10",
    "verified": "10.286"
  }
}